@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;700&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Barlow', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 500px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 1px #3AB54A;
    background-color: #fff;
    overflow: hidden;
    padding: 1rem 1rem 0;
}
h1,h2{
    font-weight: 700;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: -0.5rem 0 0.5rem;
    font-size: 1.692em;
    line-height: 1.1;
    color: #3AB54A;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 1rem;
    color: #999999;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
 footer{
    position: absolute;
    bottom: 2px;
    right: 0;
 }
@media only screen and (max-width: 499px) {
    body{
        text-align: center;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
        padding: 1rem;
    }
    footer{
        display: flex;
        justify-content: center;
        position: static;
    }
    br{
        display: none;
    }
    .hide_m{
        display: block;
    }
}